<div class="container">

  <h1 class="text-center mt-4 mb-4">

  </h1>
  <form action="/add-product" method="POST">
    <div class="form-group mt-5 mb-3">
      <label for="name">Name</label>
      <input id="name" class="form-control" type="text" name="name">
    </div>

    <div class="form-group mb-5">
      <label for="price">Price</label>
      <input id="price" class="form-control" type="text" name="price" value="">
    </div>

    <div class="form-group mb-3">
      <label for="imageUrl">Image URL</label>
      <input id="imageUrl" class="form-control" type="text" name="imageUrl">
    </div>
    <button type="submit" class="btn btn-primary">
      Add Product
    </button>
    <a href="/products" class="btn btn-primary">Back</a>
  </form>
</div>